body
{
    margin: 0;
    height: 100vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 16px;
    font-family: 'Bebas Neue', sans-serif;
    overflow: hidden;
    background-image: url('/graphics/horizon.svg');
    /* background-size: 200%; */
    background-size: cover;
    background-position-x: center;
    background-position-y: bottom;
    background-repeat: no-repeat;
    transition: background-color 1s ease; /* Set the transition duration and easing function */
}

.text
{
    display: flex;
    flex-direction: column;
    justify-content: right;
    align-items: flex-end;
    color: '#00FF00';
    font-size: 1.25em;
    user-select: none;
    transition: color 1s ease;
}

h1
{
    font-size: 2.5em;
}
